Accepted: pykdeextensions 0.4.0-6 (source)

Scott Kitterman scott at kitterman.com
Sun Jul 13 20:35:21 BST 2008


Accepted:
 OK: pykdeextensions_0.4.0.orig.tar.gz
 OK: pykdeextensions_0.4.0-6.diff.gz
 OK: pykdeextensions_0.4.0-6.dsc
     -> Component: main Section: kde

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: debian/unstable
Format: 1.7
Date: Thu, 10 Jul 2008 10:26:59 +0200
Source: pykdeextensions
Binary: pykdeextensions libpythonize0-dev libpythonize0
Architecture: source
Version: 0.4.0-6
Distribution: intrepid
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras at lists.alioth.debian.org>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 libpythonize0 - Python packages to support KDE applications (library)
 libpythonize0-dev - Python packages to support KDE applications (development)
 pykdeextensions - Python packages to support KDE applications (scripts)
Closes: 459960
Changes: 
 pykdeextensions (0.4.0-6) unstable; urgency=low
 .
   [ Fathi Boudra ]
   * Use Homepage, Vcs-Browser and Vcs-Svn fields.
 .
   [ Michael Meskes ]
   * Added myself as uploader.
   * Bumped needed python version to 2.5.
   * Build depend on python-dev and not python-all-dev.
   * Bumped Standards-Version to 3.8.0.
   * Added patch to open shared library, not .so link provided by -dev package.
     No need to depend on the development package anymore. (Closes: #459960)
   * Made shlibs file list version.
Files: 
 808572b11fe3062eeb62b0c190400166 1584 kde optional pykdeextensions_0.4.0-6.dsc
 7c86bde43cc94ca21776b1f40423d8f2 6063 kde optional pykdeextensions_0.4.0-6.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIela1HajaM93NaGoRAh//AJ9XhglFW/H3X+VIfdnenxmWeNmtCACffEAv
GEvTPMq7gpLLsKfYhUqaVtQ=
=2M6W
-----END PGP SIGNATURE-----





More information about the Intrepid-changes mailing list